#
#Thu Jul 17 10:52:59 CST 2025
0E34C69B=com.kingdee.eas.custom.recuritment.app.BeisenTalentPool
D413A099=com.kingdee.eas.custom.recuritment.app.ApplicantBeisen
06D5D0E3=com.kingdee.eas.custom.offerbatch.app.OfferBatch
1C714FA2=com.kingdee.eas.custom.logs.app.MessageLogs
